.version.pricing /* version checker */
{
	color: #000009;
	background-color: #684172;
}

.html
{
	background: #333333 url("../images/k-line-bkgnd200pxpencil.png") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 469px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #666666;
	padding-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
}

#u75-3
{
	z-index: 4;
	width: 6px;
	min-height: 17px;
	margin-right: -10000px;
	left: -327px;
}

#u4886-4
{
	z-index: 117;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
	left: -26px;
}

#pu10444
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -49px;
	margin-left: -2px;
}

#u10444
{
	z-index: 2;
	width: 960px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 2px;
}

#u76-6
{
	z-index: 7;
	width: 196px;
	min-height: 33px;
	margin-right: -10000px;
}

#u78
{
	z-index: 13;
	width: 149px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 812px;
}

#menuu419
{
	z-index: 15;
	width: 376px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 396px;
}

#u603
{
	width: 73px;
	min-height: 22px;
	margin-right: -10000px;
}

#u606
{
	width: 73px;
	padding-bottom: 5px;
}

#u606:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u606:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u609-4
{
	width: 73px;
	min-height: 17px;
}

#u606:hover #u609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px;
}

#u606:active #u609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px;
}

#u6009
{
	width: 73px;
	min-height: 22px;
	margin-right: -10000px;
	left: 75px;
}

#u6010
{
	width: 73px;
	padding-bottom: 5px;
}

#u606.MuseMenuActive,#u6010:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u6010:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u6010.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u6012-4
{
	width: 73px;
	min-height: 17px;
}

#u606.MuseMenuActive #u609-4,#u6010:hover #u6012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px;
}

#u6010:active #u6012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px;
}

#u6010.MuseMenuActive #u6012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px;
}

#u434
{
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	left: 150px;
}

#u435
{
	width: 74px;
	padding-bottom: 5px;
}

#u435:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u435:active
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u437-4
{
	width: 74px;
	min-height: 17px;
}

#u435:hover #u437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px;
}

#u435:active #u437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px;
}

#u439
{
	width: 120px;
	top: 22px;
}

#u439_position_content
{
	margin-bottom: -1px;
}

#u440
{
	width: 119px;
}

#u440:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u440_position_content
{
	margin-top: -1px;
}

#u456
{
	width: 116px;
	margin-bottom: -1px;
	margin-right: -10000px;
	padding: 1px 2px 2px 1px;
}

#u456:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u458-4
{
	width: 112px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u456:hover #u458-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px;
}

#u547
{
	width: 116px;
	margin-bottom: -1px;
	margin-right: -10000px;
	padding: 1px 2px 2px 1px;
}

#u456.MuseMenuActive,#u547:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u549-4
{
	width: 112px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u456.MuseMenuActive #u458-4,#u547:hover #u549-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px;
}

#u569
{
	width: 116px;
	margin-bottom: -1px;
	margin-right: -10000px;
	padding: 1px 2px 2px 1px;
}

#u547.MuseMenuActive,#u569:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u571-4
{
	width: 112px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u547.MuseMenuActive #u549-4,#u569:hover #u571-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px;
}

#u1335
{
	width: 116px;
	margin-bottom: -1px;
	margin-right: -10000px;
	padding: 1px 2px 2px 1px;
}

#u569.MuseMenuActive,#u1335:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1338-4
{
	width: 112px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u569.MuseMenuActive #u571-4,#u1335:hover #u1338-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px;
}

#u2564
{
	width: 116px;
	margin-bottom: -1px;
	margin-right: -10000px;
	padding: 1px 2px 2px 1px;
}

#u1335.MuseMenuActive,#u2564:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u2567-4
{
	width: 112px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1335.MuseMenuActive #u1338-4,#u2564:hover #u2567-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px;
}

#u455,#u544,#u566,#u1332,#u2563,#u581
{
	width: 120px;
	left: -1px;
}

#u584
{
	width: 116px;
	margin-bottom: -1px;
	margin-right: -10000px;
	padding: 1px 2px 2px 1px;
}

#u2564.MuseMenuActive,#u584:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u584.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u585-4
{
	width: 112px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2564.MuseMenuActive #u2567-4,#u584:hover #u585-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px;
}

#u584.MuseMenuActive #u585-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px;
}

#u441
{
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	left: 226px;
}

#u444
{
	width: 74px;
	padding-bottom: 5px;
}

#u435.MuseMenuActive,#u444:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u444:active
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u446-4
{
	width: 74px;
	min-height: 17px;
}

#u435.MuseMenuActive #u437-4,#u444:hover #u446-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px;
}

#u444:active #u446-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px;
}

#u448
{
	width: 74px;
	min-height: 22px;
	margin-right: -10000px;
	left: 302px;
}

#u449
{
	width: 74px;
	padding-bottom: 5px;
}

#u444.MuseMenuActive,#u449:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u449:active
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u449.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u451-4
{
	width: 74px;
	min-height: 17px;
}

#u444.MuseMenuActive #u446-4,#u449:hover #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px;
}

#u449:active #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px;
}

#u449.MuseMenuActive #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px;
}

#u4875-33
{
	z-index: 84;
	width: 282px;
	min-height: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 25px;
}

#u4875-2,#u4875-7,#u4875-12,#u4875-14,#u4875-24
{
	line-height: 24px;
}

#u4875-4,#u4875-9,#u4875-16,#u4875-18,#u4875-22,#u4875-26,#u4875-31
{
	line-height: 17px;
}

#u10418-3
{
	z-index: 121;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 573px;
	left: 495px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 74px;
	padding-bottom: 232px;
}

#page .verticalspacer
{
	clear: both;
}

